<?php

namespace App\Http\Controllers;

use App\Models\BBOpening;
use Illuminate\Http\Request;

class BB_Opening_Controller extends Controller
{
    public function index()
    {
        $allrecords = BBOpening::all();
        return response()->json([
            'status' => 'succeed',
            'message' => '',
            'data' => $allrecords
        ], 200);
    }
}
